
html, body {
  height: 100%;
  margin: 0;
}



.main {
  width: 100%;
  max-width: 1500px;
  padding: 0;
  margin: 100px 0 200px 50px;

}

.footer {
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #CACACA;
   color: white;
   text-align: left;
   padding: 0 0 0 20px;
   height: 1.5em;
   margin-top: 20px;
   box-sizing: border-box;

}

.footer p {
  font-size: 12px;

}




/* ******** NAVIGATION ***********/

.navbar-contents {
  max-width: 1250px;
  padding: 0 0 0 20px;
}

.navtitle {
  float: left;
}

.navbar {
  background-color: #F0EFEF;
}

.navbar-contents {
  max-width: 1300px;
  padding: 0 0 0 20px;

}

.navtitle p {
  font-family: 'Playfair Display', serif;
  font-size: 40px;
  float: left;
  margin-top: 20px;
}

ul {
    list-style-type: none;
    margin: auto;
    padding: 0 20px 0 0;
    overflow: hidden;
    background-color: #F0EFEF;
} 

.navlinks-small {
  display: none;
}

.navlinks-large a {
/*    display: inline-block;*/
    float: right;
    margin: 50px 0 10px 0;
    padding: 0 10px;
    font-family: 'Nunito', sans-serif;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

.navlinks-large a:hover {
  text-decoration: line-through;
}

/*.navbar {
  border-bottom: 1px solid black;
}*/



/* ******** TEXTS ***********/

h1 {
	font-family: 'Playfair Display', serif;
	text-align: center;
	font-weight: 400;
	font-size: 60px;
}

h2 {
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	font-weight: 400;
	margin: 20px 0 10px 0;
}

h3 {
  font-family: 'Playfair Display', serif;
	font-size: 20px;
	font-weight: 400;
}

h4 {
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	font-weight: 400;
	padding: 0;
	margin: 5px 0 8px 0;
}

p {
	margin: 0;
	font-family: 'Nunito', sans-serif;
  font-size: 16px;
  line-height: 170%;
}


a {
  color: #368892;
  text-decoration: none;
}

a:hover {
  text-decoration: line-through;
  color: #368892;
}


.content {
  min-height: 100%;
  overflow: hidden;
}

.content-inside {
  padding: 0;
  padding-bottom: 50px;

}


/*________________________RESPONSIVE___________________________*/


@media (min-width: 661px) and (max-width: 750px) {

.navlinks-large a {
    padding: 10px 10px;
    font-size: 18px;
}
}


@media (min-width: 201px) and (max-width: 660px) {

.navbar-contents {
  padding-left: 0;
}

.navbar {
  margin: auto;
}

.navtitle {
  margin: auto;
  width: 100%;
}

.navtitle p {
  margin: auto;
  width: 100%;
  font-size: 40px;
  text-align: center;
}

.navlinks-large {
  display: none;
}

.navlinks-small {
    width: 100%;
    display: table;
    margin: 0 auto;
} 

.navlinks-small a {
    display: inline-block;
    margin: auto;    
    padding: 0 0 0 10px;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

ul {
    width: 100%;
    text-align: center;
}

li {
  display: inline-block;
}

.first a {
  padding: 0;
}



.main {
  margin-top: 20px;
}

}



@media (min-width: 151px) and (max-width: 200px) {

.main {
  margin-top: 0px;
}

.navbar {
  margin: auto;
}

.navtitle {
  margin: auto;
  width: 100%;
}


.navtitle p {
  margin: auto;
  font-size: 30px;
  width: 100%;
  text-align: center;
  line-height: 1em;
  padding-top: 10px;
}

.navlinks-large {
  display: none;
}

.navlinks-small {
    width: 100%;
    display: table;
    margin: 0 auto;
    padding-top: 10px;
} 

.navlinks-small a {
    display: inline-block;
    margin: auto;    
    padding: 0 0 0 10px;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

ul {
    width: 100%;
    text-align: center;
}

li {
  display: inline-block;
}

.first a {
  padding: 0;
}

.navlinks-small a:hover {
  font-size: 12px;
}



}

@media (min-width: 0px) and (max-width: 150px) {

.navbar {
  margin: auto;
}

.navtitle {
  margin: auto;
  width: 100%;
}

.navtitle p {
  margin: auto;
  font-size: 20px;
  width: 100%;
  text-align: center;
}

.navlinks-large {
  display: none;
}

.navlinks-small {
    width: 100%;
    display: table;
    margin: 0 auto;
} 

.navlinks-small a {
    display: inline-block;
    margin: auto;    
    padding: 0 0 0 3px;
    text-align: center;
    font-family: 'Nunito', sans-serif;
    font-size: 12px;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

ul {
    width: 100%;
    text-align: center;
}

li {
  display: inline-block;
}

.first a {
  padding: 0;
}

.navlinks-small a:hover {
  font-size: 12px;
}

.main {
  margin-top: 0px;
}

}






